Topic
  • 4 replies
  • Latest Post - ‏2013-03-11T18:12:14Z by SystemAdmin
SystemAdmin
SystemAdmin
1192 Posts

Pinned topic HATS 8.5 installation

‏2013-03-05T18:45:57Z |
Hi i am trying to install HATS 8.5 ! so wat are prerequisites to install HATS 8.5
Updated on 2013-03-11T18:12:14Z at 2013-03-11T18:12:14Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    1192 Posts

    Re: HATS 8.5 installation

    ‏2013-03-05T20:32:13Z  
    The HATS toolkit must be installed into one of the following:

    Rational Application Developer 8.5
    Rational Business Developer 8.5
    Rational Software Architect 8.5
    WebSphere Integration Developer

    These are installed on the desktop computer, from which you create your HATS application. You may then deploy your HATS application to a WebSphere Application Server running on any of a variety of operating systems. It gets deployed as an Enterprise Archive (EAR).

    Kenny Smith

    http://about.me/smithkenny
  • SystemAdmin
    SystemAdmin
    1192 Posts

    Re: HATS 8.5 installation

    ‏2013-03-05T21:54:09Z  
    The HATS toolkit must be installed into one of the following:

    Rational Application Developer 8.5
    Rational Business Developer 8.5
    Rational Software Architect 8.5
    WebSphere Integration Developer

    These are installed on the desktop computer, from which you create your HATS application. You may then deploy your HATS application to a WebSphere Application Server running on any of a variety of operating systems. It gets deployed as an Enterprise Archive (EAR).

    Kenny Smith

    http://about.me/smithkenny
    Hi thanks ! FOR HATS when i am trying to install rational applictaion developer 8.5 ! which of the following below i need to install :

    IBM Rational Developer for System z with Java V8.0.3 Trial Multilingual Multiplatform
    RDz_Java_v803_Trial-CI31TML.zip (2058 MB)
    View license

    IBM Rational Developer for System z V8.0.3 Z/OS SMP/e Installation Disk Trial Multilingual Multiplatform
    RDz_v803_SMPE_Trial_Install-CI31RML.zip (60 MB)
    View license

    IBM Rational Developer for System z RSE Server for EGL/Java V8.0.3 Trial Multilingual Multiplatform
    RDz_v803_RSE_Server_Trial-CI31SML.zip (438 MB)
    View license

    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Set up
    RAD_WS_8.0.3_EVL_Setup.zip (234 MB)
    View license

    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Core Part 1
    RAD_WS_8.0.3_EVL_1.zip (622 MB)
    View license

    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Core Part 2
    RAD_WS_8.0.3_EVL_2.zip (576 MB)
    View license

    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Core Part 3
    RAD_WS_8.0.3_EVL_3.zip (626 MB)
    View license
  • alaynap
    alaynap
    11 Posts

    Re: HATS 8.5 installation

    ‏2013-03-11T15:33:46Z  
    Hi thanks ! FOR HATS when i am trying to install rational applictaion developer 8.5 ! which of the following below i need to install :

    IBM Rational Developer for System z with Java V8.0.3 Trial Multilingual Multiplatform
    RDz_Java_v803_Trial-CI31TML.zip (2058 MB)
    View license

    IBM Rational Developer for System z V8.0.3 Z/OS SMP/e Installation Disk Trial Multilingual Multiplatform
    RDz_v803_SMPE_Trial_Install-CI31RML.zip (60 MB)
    View license

    IBM Rational Developer for System z RSE Server for EGL/Java V8.0.3 Trial Multilingual Multiplatform
    RDz_v803_RSE_Server_Trial-CI31SML.zip (438 MB)
    View license

    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Set up
    RAD_WS_8.0.3_EVL_Setup.zip (234 MB)
    View license

    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Core Part 1
    RAD_WS_8.0.3_EVL_1.zip (622 MB)
    View license

    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Core Part 2
    RAD_WS_8.0.3_EVL_2.zip (576 MB)
    View license

    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Core Part 3
    RAD_WS_8.0.3_EVL_3.zip (626 MB)
    View license
    Hello,

    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Core Part 1
    RAD_WS_8.0.3_EVL_1.zip (622 MB)
    View license
    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Core Part 2
    RAD_WS_8.0.3_EVL_2.zip (576 MB)
    View license
    IBM Rational Application Developer for WebSphere Software V8.0.3 Evaluation Multilingual Multiplatform Core Part 3
    RAD_WS_8.0.3_EVL_3.zip (626 MB)
    View license

    OR the latest version of IBM Rational Application Developer for WebSphere Software V8.5: http://www-01.ibm.com/support/docview.wss?uid=swg24032855

    Thank you,
    Alayna
  • SystemAdmin
    SystemAdmin
    1192 Posts

    Re: HATS 8.5 installation

    ‏2013-03-11T18:12:14Z  
    The HATS toolkit must be installed into one of the following:

    Rational Application Developer 8.5
    Rational Business Developer 8.5
    Rational Software Architect 8.5
    WebSphere Integration Developer

    These are installed on the desktop computer, from which you create your HATS application. You may then deploy your HATS application to a WebSphere Application Server running on any of a variety of operating systems. It gets deployed as an Enterprise Archive (EAR).

    Kenny Smith

    http://about.me/smithkenny
    smithkenny wrote:
    These are installed on the desktop computer, from which you create your HATS application. You may then deploy your HATS application to a WebSphere Application Server running on any of a variety of operating systems. It gets deployed as an Enterprise Archive (EAR).

    Hi Kenny,

    That is actually a question I have. If I develop for HATS using Windows 7, can I deploy my .ear to a WAS server running under Linux (such as an AWS instance) or are their library or other dependencies that require it to run on WAS under Windows? Also, I guess if I buy HATS for multi platform, how does it work out for the restricted WAS license that comes with HATS if I deploy for production (Linux) on a different environment that I develop (Windows)?

    Thanks very much!